package com.ruoyi.web.v1.service;

import org.springframework.web.multipart.MultipartFile;

import java.util.Map;

public interface IPicParseService {
    //百度OCRs识别图片
    public Map<String, Object> picParse(MultipartFile multipartFile) throws Exception;
    public Map<String, Object> picParseA(MultipartFile multipartFile) throws Exception;
}
